Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 11:53:58 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Hi! I had an ordered but I put a wrong contact number how can I change it           03:42 PM, 22nd Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:47 PM, 22nd Feb                   fatma                   Could you please share your order number so that I can assist you further?           03:50 PM, 22nd Feb                   fatma                   and also send me your correct contact number to update it to the courier team           03:50 PM, 22nd Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:51 PM, 22nd Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in cas
 e of any unanswered query.           03:53 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139584